Upstream information

CVE-2016-9959 at MITRE

Description

game-music-emu before 0.6.1 allows remote attackers to generate out of bounds 8-bit values.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 6.8 5.1
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P AV:N/AC:H/Au:N/C:P/I:P/A:P
Access Vector Network Network
Access Complexity Medium High
Authentication None None
Confidentiality Impact Partial Partial
Integrity Impact Partial Partial
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.8
Vector AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector Local
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
SUSE Bugzilla entry: 1015941 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-1898
SUSE Linux Enterprise Desktop 12 SP2
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2016-1898
SUSE Linux Enterprise Desktop 12 SP3
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libgme0
SUSE Linux Enterprise Module for Desktop Applications 15
  • libgme-devel >= 0.6.2-1.17
  • libgme0 >= 0.6.2-1.17
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA libgme-devel
SUSE Linux Enterprise Server 12 SP1
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1898
SUSE Linux Enterprise Server 12 SP2
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2016-1898
SUSE Linux Enterprise Server 12 SP3
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libgme0
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2016-1898
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1898
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libgme >= 0.6.0-5.1
  • libgme0 >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2016-1898
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libgme >= 0.6.0-5.1
  • libgme-devel >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2016-1898
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libgme >= 0.6.0-5.1
  • libgme-devel >= 0.6.0-5.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2016-1898
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libgme-devel >= 0.6.0-5.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libgme-devel
openSUSE Leap 15.0
  • libgme0 >= 0.6.2-lp150.1.3
Patchnames:
openSUSE Leap 15.0 GA libgme0
openSUSE Leap 42.1
  • libgme >= 0.6.0-7.1
  • libgme-debugsource >= 0.6.0-7.1
  • libgme-devel >= 0.6.0-7.1
  • libgme0 >= 0.6.0-7.1
  • libgme0-32bit >= 0.6.0-7.1
  • libgme0-debuginfo >= 0.6.0-7.1
  • libgme0-debuginfo-32bit >= 0.6.0-7.1
Patchnames:
openSUSE-2017-13
openSUSE Leap 42.2
  • libgme >= 0.6.0-8.1
  • libgme-debugsource >= 0.6.0-8.1
  • libgme-devel >= 0.6.0-8.1
  • libgme0 >= 0.6.0-8.1
  • libgme0-32bit >= 0.6.0-8.1
  • libgme0-debuginfo >= 0.6.0-8.1
  • libgme0-debuginfo-32bit >= 0.6.0-8.1
Patchnames:
openSUSE-2017-13
openSUSE Leap 42.3
  • libgme0 >= 0.6.0-11.3
Patchnames:
openSUSE Leap 42.3 GA libgme0


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 libgme Released
SUSE Linux Enterprise Desktop 12 SP2 libgme Released
SUSE Linux Enterprise SDK 12 SP1 libgme Released
SUSE Linux Enterprise SDK 12 SP2 libgme Released
SUSE Linux Enterprise Server 12 SP1 libgme Released
SUSE Linux Enterprise Server 12 SP2 libgme Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI libgme Released